## uki-helper 0.4~deb12u1

=== Makefile ===
# Minimalistic Makefile

INSTALL = /usr/bin/install

all:

install:
	# Directories with standard permissions
	$(INSTALL) -d $(DESTDIR)/usr/sbin
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man8
	# Files
	# Executables
	$(INSTALL) -m 755 src/usr/sbin/* $(DESTDIR)/usr/sbin
	# Manual pages
	$(INSTALL) -m 644 src/usr/share/man/man8/* $(DESTDIR)/usr/share/man/man8

clean:
