=== debian/changelog ===
uki-helper (0.4~deb12u1) bookworm; urgency=medium

  * [1043185] Set Debian branch in debian/gbp.conf
  * [d2f5b5c] Split package with systemd-boot-helper
  * [46659e9] Rename Debian branch (DEP-14)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 04 Sep 2025 17:59:20 +0200

uki-helper (0.1) unstable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 03 Jun 2025 13:45:08 +0200
