=== debian/control ===
Source: uki-helper
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/MoonSweep/uki-helper
Vcs-Browser: https://salsa.debian.org/MoonSweep/uki-helper
Vcs-Git: https://salsa.debian.org/MoonSweep/uki-helper.git

Package: uki-helper
Architecture: all
Pre-Depends: mok-helper
Depends:
 linux-base,
 python3-pefile,
 sbsigntool,
 systemd-boot (>= 254.22-1~),
 ucf,
 ${misc:Depends},
Recommends: systemd-boot-helper
Description: Configure systemd-boot to use UKIs
 This package configures systemd-boot to implement Boot Loader Specification
 Type #2, aka UKIs, and ensures that all necessary dependencies are installed.
 .
 Signed by a MOK and used with Secure Boot, UKIs provide enough security to
 allow true Full Disk Encryption with TPM unlocking on PCR 7.
