## uki-helper 0.4

=== debian/changelog ===
uki-helper (0.4) unstable; urgency=medium

  * [5dc6140] Split package with systemd-boot-helper

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 04 Sep 2025 17:49:06 +0200

uki-helper (0.3) unstable; urgency=medium

  * [3c34815] Add back dependency on sbsigntool

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 05 Jul 2025 11:34:03 +0200

uki-helper (0.2) unstable; urgency=medium

  * [22202df] Update for Trixie
    - d/control: update dependencies
    - d/postinst, d/triggers: remove parts already done by new systemd-boot
    - d/postinst: simplify conffile (ukify is already the default now)
    - d/copyright: remove copyright for code removed from d/postinst
  * [362a170] Bump Standards-Version to 4.7.2

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Jun 2025 21:02:01 +0200
