=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/MoonSweep/uki-helper
 Vcs-Browser: https://salsa.debian.org/MoonSweep/uki-helper
 Vcs-Git: https://salsa.debian.org/MoonSweep/uki-helper.git
@@ -15,9 +15,11 @@
 Pre-Depends: mok-helper
 Depends:
  linux-base,
- python3-pefile,
+ python3-cryptography,
+ python3-lz4,
  sbsigntool,
- systemd-boot (>= 254.22-1~),
+ systemd-boot (>= 257.6-1),
+ systemd-ukify,
  ucf,
  ${misc:Depends},
 Recommends: systemd-boot-helper
